package mxlib

import (
	_ "encoding/json"
)

type Transaction struct {
	Events []Event `json:"events"`
}

type Event struct {
	Content map[string]string `json:"content"`
	Type string `json:"type"`
	EventId string `json:"event_id"`
	RoomId string `json:"room_id"`
	Sender string `json:"sender"`
	OriginServerTs int `json:"origin_server_ts"`
}
